:root {
  --Color-Neutral---New-Black: black;
  --Color-Neutral---New-White: white;
  --Color-Primary-Primary-500: #34657F;
}

.unify-login-support-header-support-container {
  width: 100%;
  align-self: stretch;
  min-height: 100vh;
  background-color: #f6f6f6;
  padding: 80px 96px 120px;
  position: relative;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  gap: 64px;
  display: inline-flex;
}

@media (max-width: 900px) {
  .unify-login-support-header-support-container {
    padding: 10px !important;
    gap: 20px !important;
  }
}



.unify-login-support-title {
  text-align: center;
  color: var(--Color-Neutral---New-Black);
  font-size: 44px;
  font-family: Synchrony Sans;
  font-weight: 700;
  line-height: 56px;
  word-wrap: break-word;
}

@media (max-width: 600px) {
  .unify-login-support-title {
    font-size: 24px !important;
  }
}


.unify-login-footer-links {
  justify-content: center;
  align-items: flex-start;
  gap: 12px;
  flex-wrap: wrap;
  display: inline-flex;
}

.support-col-1 .unify-login-footer-links {
  margin-top: auto;
}

.unify-login-footer-link {
  text-align: center;
  color: var(--Color-Primary-Primary-500);
  font-size: 12px;
  font-family: Open Sans;
  font-weight: 600;
  line-height: 20px;
  word-wrap: break-word;
  text-decoration: none;
}

.unify-login-footer-link:focus {
  text-decoration: underline;
  outline: none;
}
.unify-login-support-main-container {
        display: flex;
        flex-direction: row;
        gap: 24px;
        width: 100%;
    }
    .support-col {
      display: flex;
      padding: 48px 32px 32px 32px;
      flex-direction: column;
      align-items: center;
      gap: 24px;
      flex: 1 0 0;
      align-self: stretch;
      box-shadow: 0 6px 10px 0 rgba(0, 0, 0, 0.04), 0 1px 18px 0 rgba(0, 0, 0, 0.08), 0 3px 5px 0 rgba(0, 0, 0, 0.10);
      background: var(--Color-Neutral---New-White, #FFF);
    }
    @media (max-width: 900px) {
        .unify-login-support-main-container {
            flex-direction: column;
        }
        .support-col {
            margin-bottom: 16px;
        }
    }

    .support-info-container {
      width: 100%;
      display: flex;
      flex-direction: column;
      align-items: center;
      gap: 24px;
    }
    .support-title {
      text-align: center;
      color: var(--Color-Neutral---New-Black, black);
      font-size: 20px;
      font-family: 'Open Sans', sans-serif;
      font-weight: 600;
      line-height: 28px;
      margin: 0;
    }
    .support-info-details {
      display: flex;
      flex-direction: column;
      align-items: center;
      gap: 8px;
      width: 100%;
    }
    .support-info-text {
      display: flex;
      flex-direction: column;
      gap: 10px;
      text-align: center;
    }
    .support-info-normal {
      color: var(--Color-Neutral---New-Black, black);
      font-size: 14px;
      font-family: 'Open Sans', sans-serif;
      font-weight: 400;
      line-height: 20px;
      word-wrap: break-word;
    }
    .support-info-highlight {
      color: var(--Color-Primary-Primary-500, #34657F);
      font-size: 14px;
      font-family: 'Open Sans', sans-serif;
      font-weight: 600;
      line-height: 20px;
      word-wrap: break-word;
    }
    .support-info-hours {
      width: 100%;
      text-align: center;
      color: var(--Color-Neutral---New-Black, black);
      font-size: 14px;
      font-family: 'Open Sans', sans-serif;
      font-weight: 400;
      line-height: 20px;
      word-wrap: break-word;
    }
    .provider-support-description {
      display: grid;
      grid-template-columns: repeat(2, 1fr);
      gap: 24px;
      width: 100%;
    }
    .unify-login-service-item {
      display: flex;
      flex-direction: column;
      align-items: center;
    }
    .unify-login-service-title {
      grid-column: 1 / 2;
      color: var(--Color-Neutral---New-Black, #000);
      text-align: center;
      font-family: "Open Sans";
      font-size: 16px;
      font-style: normal;
      font-weight: 600;
      line-height: 24px; /* 150% */
      word-wrap: break-word;

    }
    .unify-login-service-phone {
    grid-column: 2 / 3;
    color: var(--Color-Primary-Primary-500, #34657F);
    text-align: center;
    font-family: "Open Sans";
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 20px; /* 142.857% */
    }
    .unify-login-service-hours {
    grid-column: 1 / 3;
    color: var(--Color-Neutral---New-Black, #000);
    text-align: center;
    font-family: "Open Sans";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px; /* 142.857% */
    word-wrap: break-word;
    }
    .unify-login-email-text{
      color: var(--Color-Neutral---New-Black, #000);
      text-align: center;
      font-family: "Open Sans";
      font-size: 14px;
      font-style: normal;
      font-weight: 400;
      line-height: 20px; /* 142.857% */
    }
    .unify-login-service-email {
      grid-column: 1 / 3;
      color: var(--Color-Primary-Primary-500, #34657F);
      font-family: "Open Sans";
      font-size: 14px;
      font-style: normal;
      font-weight: 600;
      line-height: 20px; /* 142.857% */
    }
    @media (max-width: 900px) {
      .provider-support-description {
        grid-template-columns: 1fr;
      }
      .unify-login-service-item {
        grid-template-columns: 1fr;
        grid-template-rows: auto auto auto auto;
        text-align: center;
      }
      .unify-login-service-title,
      .unify-login-service-phone,
      .unify-login-service-hours,
      .unify-login-service-email {
        grid-column: 1 / 2;
        text-align: center;
      }
    }
    @media (max-width: 600px) {
      .support-title{
        font-size: 20px !important;
      }
      .provider-support-description {
        grid-template-columns: 1fr;
      }
       .business-support-svg {
        width: 280px;
        height: 60px;
        display: block;
      }
        .business-support-svg {
          width: 140px;
          height: 30px;
        }
    }

